Skip to content


Subversion checkout URL

You can clone with
Download ZIP
Commits on Jun 18, 2014
  1. @infininight

    Point to ruby 1.8 shim

    infininight committed
    Using a shim allows us to catch when 1.8 of ruby is not present and provide other options.
Commits on Jul 27, 2013
  1. @infininight

    Use version 1.8 of ruby for bundle items

    infininight committed
    10.7 and 10.8 only include ruby 1.8, so all bundle items have been written to work with that. Optionally supporting ruby 1.9 and 2.0 is problematic as these versions are not fully backwards compatible.
Commits on Apr 25, 2008
  1. @infininight

    Add a couple git commands and various Maven commands to the ignored g…

    infininight committed
    …lobals list.
    git-svn-id: Development.tmbundle@9458 dfb7d73b-c2ec-0310-8fea-fb051d288c6d
Commits on Mar 21, 2008
  1. @infininight

    Add new global git scopes.

    infininight committed
    git-svn-id: Development.tmbundle@9183 dfb7d73b-c2ec-0310-8fea-fb051d288c6d
  2. @infininight

    Repair the load path to these scripts.

    infininight committed
    git-svn-id: Development.tmbundle@9182 dfb7d73b-c2ec-0310-8fea-fb051d288c6d
Commits on Mar 4, 2008
  1. @sorbits

    • these commands are used manually when working with bundles, so to r…

    sorbits committed
    …educe clutter in Support I am moving them to the Bundle Development bundle
    git-svn-id: Development.tmbundle@9047 dfb7d73b-c2ec-0310-8fea-fb051d288c6d
Something went wrong with that request. Please try again.